<div class="configurator__equipment-list">
    <div class="configurator__equipment-wrapper">
        <div class="configurator__equipment-img-box">
            <img src="img/configurator-cpu.png" alt="" class="configurator__equipment-img">
        </div>
        <div class="configurator__equipment-content">
            <div class="configurator__equipment-list-box">
                <div class="configurator__equipment-radio">
                    <label class="configurator__equipment-radio-label">
                        <input type="radio" class="configurator__equipment-radio-input" data-price="15000" data-img="img/configurator-cpu.png" name="fan">
                        <span class="configurator__equipment-radio-text">
                            cooler-master 8100 3.6GHz
                        </span>
                    </label>
                </div>
                <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                    <svg class="icon-info" width="19" height="19">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                    </svg>
                </a>
            </div>
            <div class="configurator__equipment-list-box">
                <div class="configurator__equipment-radio">
                    <label class="configurator__equipment-radio-label">
                        <input type="radio" class="configurator__equipment-radio-input" data-price="15000" data-img="img/configurator-hdd.png" name="fan">
                        <span class="configurator__equipment-radio-text">
                            cooler-master 8300 3.8GHz
                        </span>
                    </label>
                </div>
                <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info">
                    <svg class="icon-info" width="19" height="19">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                    </svg>
                </a>
            </div>
            <div class="configurator__equipment-list-box">
                <div class="configurator__equipment-radio">
                    <label class="configurator__equipment-radio-label">
                        <input type="radio" class="configurator__equipment-radio-input" data-price="16500" data-img="img/configurator-matherb.png" name="fan">
                        <span class="configurator__equipment-radio-text">
                            cooler-master 9100 3.4GHz
                        </span>
                    </label>
                </div>
                <a href="ajax/i3-1.html" data-modal="ajax" class="detalic__equipment-info" >
                    <svg class="icon-info" width="19" height="19">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
                    </svg>
                </a>
            </div>
            <div class="configurator__equipment-list-box">
                <div class="configurator__equipment-radio">
                    <label class="configurator__equipment-radio-label">
                        <input type="radio" class="configurator__equipment-radio-input" name="fan" data-price="0" data-img="img/no-photo.svg">
                        <span class="configurator__equipment-radio-text">
                            Мне это не нужно
                        </span>
                    </label>
                </div>
            </div>
        </div>
    </div>
</div>